.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c2859.component_ContentDisplay_Content {
 } #c2860.component_ContentDisplay_Content {
 } #c2861.component_ContentDisplay_Content {
 } #c2862.component_ContentDisplay_Content {
 } #c2863.component_ContentDisplay_Content {
 } #c2864.component_ContentDisplay_Content {
 } #c2865.component_ContentDisplay_Content {
 } #c2866.component_ContentDisplay_Content {
 } #c2867.component_ContentDisplay_Content {
 } #c2868.component_ContentDisplay_Content {
 } #c2869.component_ContentDisplay_Content {
 } #c2870.component_ContentDisplay_Content {
 } #c2871.component_ContentDisplay_Content {
 } #c2872.component_ContentDisplay_Content {
 } #c2873.component_ContentDisplay_Content {
 } #c2874.component_ContentDisplay_Content {
 } #c2875.component_ContentDisplay_Content {
 } #c2876.component_ContentDisplay_Content {
 } #c2877.component_ContentDisplay_Content {
 } #c2878.component_ContentDisplay_Content {
 } #c2879.component_ContentDisplay_Content {
 } #c2880.component_ContentDisplay_Content {
 } #c2881.component_ContentDisplay_Content {
 } #c2882.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c2883.component_Layout_Table {
margin: 0px;  } 
